Subject: Re: bug#13390: tramp-adb hanging forever

From: Michael Albinus <[email-masked]>
Date: Mon, 18 Feb 2013 15:37:02 +0100

Thierry Volpiatto <[email-masked]> writes:

> Hi Michael,

Hi Thierry,

>> /bin/sh does not exist on Android devices. That's why you need to
>> configure another shell. As I have said above: "I've just tweaked Tramp
>> to support this; see the Tramp manual for setup hints." Please do so :-)
> Thanks, but not working either playing with these settings.
> I will try again later reinstalling sshdroid (I don't like it, too much
> ads).

Send traces, level 6.

Which ssh implementation do you recommend for Android? I do not want to
recommend something which is not acceptable.

Best regards, Michael.